Subject: Re: [RFC 9/9] selfttest/powerpc: Add memory page migration tests

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Thu, 10 Mar 2016 01:31:13 +0530

Anshuman Khandual <[email-masked]> writes:

> [ text/plain ]
> This adds two tests for memory page migration. One for normal page
> migration which works for both 4K or 64K base page size kernel and
> the other one is for huge page migration which works only on 64K
> base page sized 16MB huge page implemention at the PMD level.
>

can you also add the test in this commit
e66f17ff717 ("mm/hugetlb: take page table lock in follow_huge_pmd()")

> Signed-off-by: Anshuman Khandual <[email-masked]>
> ---

-aneesh